<div id="sheet-tags" class="tag-section card-section">
    {% for tag in page.tags %}
        {% assign tag_type = site.data.tag_colors[tag] %}
        {% unless tag_type %}{% assign tag_type = 'secondary' %}{% endunless %}
        <span class="label {{ tag_type }}">{{ tag }}</span>
    {% endfor %}
</div>
